Daboweb

Firefox 3.5.3 y 3.0.14 solucionan vulnerabilidades críticas

Publicado por Redacción on septiembre 10, 2009
Seguridad Informática

Ya están disponibles la versión 3.5.3 y la versión 3.0.14 de Mozilla Firefox, que solventan varias vulnerabilidades catalogadas como críticas y diversos problemas de estabilidad en versiones anteriores del navegador web.

Como siempre, la nueva versión de Firefox, tanto para la rama 3.5 como para la 3.0 se encuentra disponible para Windows, GNU/Linux o Mac OS X y es multi-lenguaje.

La lista de problemas de seguridad solucionados en la versión 3.5 es la siguiente;

Bugs solventados en Firefox 3.5.3 (ENG).

MFSA 2009-51 Chrome privilege escalation with FeedWriter
MFSA 2009-50 Location bar spoofing via tall line-height Unicode characters
MFSA 2009-49 TreeColumns dangling pointer vulnerability
MFSA 2009-47 Crashes with evidence of memory corruption (rv:1.9.1.3/1.9.0.14)

Descarga de Firefox 3.5.3 (También desde el propio navegador, menú ayuda.

Más información.

La lista de problemas de seguridad solucionados en la versión 3.0 es la siguiente;

Bugs solventados en Firefox 3.0.14 (ENG).

MFSA 2009-51  Chrome privilege escalation with FeedWriter
MFSA 2009-50 Location bar spoofing via tall line-height Unicode characters
MFSA 2009-49 TreeColumns dangling pointer vulnerability
MFSA 2009-48 Insufficient warning for PKCS11 module installation and removal
MFSA 2009-47 Crashes with evidence of memory corruption (rv:1.9.1.3/1.9.0.14)

Descarga de Firefox 3.0.14 | Notas de la versión |

Se recomienda actualizar a la mayor brevedad posible ambas versiones del navegador.

Tags: , , , , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.